.navbar {
	background: url('images/$box/$size/1x36/$fill/Gradient_Horizontal_Middle:%23234%2b234%2b234%3A%23188%2b188%2b188.png.a5image') repeat-x top #efebef;
	font: 13px Verdana Bold;
	border-bottom: 1px solid #ff0000;
	padding: 2px;
	width: 100%;
}
.navbar2 {
background: url('images/$box/$size/1x36/$fill/Gradient_Horizontal_Middle:%23234%2b234%2b234%3A%23188%2b188%2b188.png.a5image') repeat-x top #efebef;
font: 13px Calibri;
border-color: #5e5e5e;
border-bottom: 1px solid #000000;
padding: 2px;
width: 100%;
}
.header {
color: #eaeaea;
background: url('images/$box/$size/1x22/$fill/Gradient_Horizontal_Glass:%23102%2b102%2b102%3A%2388%2b84%2b84.png.a5image') repeat-x top #635d63;
padding: 2px;
overflow:auto;
}
.menuTile {
text-align: center;
background: url('images/$box/$size/1x18/$fill/Gradient_Horizontal:HTML%2dWhite%3AWin3D.png.a5image') repeat-x top #ded7d6;
border: 1px solid #969696;
padding: 0.2em;
margin: .2em;
float: left;
width: 18em;
border-radius: 10px;
}
.noticeTile {
text-align: center;
background-color: #f5fff5;
border: 3px #003300;
border-top-style: solid;
border-bottom-style: solid;
padding: .5em;
margin-top: 1em;
float: left;
clear: right;
width: 100%;
}
.menuArea {
overflow:auto;
clear: left;
width:57em;
margin:auto;
}
.layout {
text-align: left;
margin-left: auto;
margin-right: auto;
display: block;
max-width: 67.5em;
}
.layoutBg {
text-align: left;
margin-left: auto;
margin-right: auto;
display: block;
max-width: 106em;
}
.layoutWrapperOld {
text-align: center;
background: url('images/$box/$size/1x1000/$fill/Gradient_Horizontal:%23244%2b244%2b244%3A%23216%2b216%2b216.png.a5image') repeat-x top #d8d8d8;
}
.layoutWrapperOld2 {
text-align: center;
background: url('images/$box/$size/1x1000/$fill/Gradient_Horizontal:%23241%2b243%2b252%3A%23232%2b235%2b251.png.a5image') repeat-x top #e8ebfb;
}
.layoutWrapper {
text-align: center;
background: url('images/$box/$size/1x1000/$fill/Gradient_Horizontal:%23247%2b247%2b247%3A%23140%2b140%2b140.png.a5image') repeat-x fixed top #8799ba;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
}
.layoutWrapperOld3 {
text-align: center;
background-color: #7f7f7f;
}
.content {
background-color: #ffffff;
padding-left: 2em;
padding-right: 2em;
}
body {
margin: 0px;
}
.contentBorderLeft {
background: url('images/$box/$size/6x1/$fill/Gradient_Vertical:%23237%2b237%2b237%3AHTML%2dWhite.png.a5image') repeat-y left #fcfcfc;
padding-left: 10px;
}
.contentBorderRight {
background: url('images/$box/$size/12x1/$fill/Gradient_Vertical:HTML%2dWhite%3A%23237%2b237%2b237.png.a5image') repeat-y right #ffffff;
padding-right: 10px;
}
LayoutWrapperSm {
text-align: center;
background: url('images/$box/$size/1x1000/$fill/Gradient_Horizontal:%23247%2b247%2b247%3A%23140%2b140%2b140.png.a5image') repeat-x fixed top #8799ba;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
}
div.imageTile {
  float:left;
  margin-top: 2em;
  background-size:contain;
  background-repeat:no-repeat;
  height: 91px;
  width: 18em;
  margin-right:0.5em;
  margin-left:0.5em;
}

div.imageTile.newShipment {
  background-image: url('images/4new.png');
}

div.imageTile.newShipment:hover {
  background-image: url('images/4newA.png');
}

div.imageTile.quote {
  background-image: url('images/1quote.png');
}

div.imageTile.quote:hover {
  background-image: url('images/1quoteA.png');
}

div.imageTile.pastShipments {
  background-image: url('images/5past.png');
}

div.imageTile.pastShipments:hover {
  background-image: url('images/5pastA.png');
}

div.imageTile.track {
  background-image: url('images/3track.png');
}

div.imageTile.track:hover {
  background-image: url('images/3trackA.png');
}

div.imageTile.reports {
  background-image: url('images/2report.png');
}

div.imageTile.reports:hover {
  background-image: url('images/2reportA.png');
}

div.imageTile.recurringData {
  background-image: url('images/6recurring.png');
}

div.imageTile.recurringData:hover {
  background-image: url('images/6recurringA.png');
}

div.imageTile > a {
  width:100%;
  height: 100%;
  display:block;
}
div.userinfo {
  float:right;
  color:white;
  padding:1em;
}

div.userinfo a {
  color:white;
  font-weight:bold;
}

div.toplogo {
  float:left;
  margin-top:1em;
  margin-bottom:1em;
}